/*
Theme Name: KSP
Description: Child theme for the twentytwelve theme
Author: Nikola Lončar
Template: twentytwelve
Version: 1.1.1
*/

@import url("../twentytwelve/style.css");

body {
    background-color: #fff !important;
    /*background-image: url('images/bg.png');
    background-repeat: repeat;*/
    width: 100%;
}

body .site, body #page {
	box-shadow: none;
	background-color: transparent;
	margin-bottom: 50px;
}

#master-content {
	position: relative;
}

#main-nav {
	display: inline-block;
	vertical-align: top;
	padding-top: 50px;
	padding-left: 0;
	border: none;
}

#main-nav img {
	width: 200px;
}

.ie7 #main-nav, .ie7 #page {
	float: left;
}

#main-nav ul {
	border: none;
	padding-left: 30px;
}

#main-nav li {
	display: block;
	vertical-align: top;
	border: none;
}

#main-nav li a {
	font-size: 18px;
	line-height: 2.3;
	text-transform: lowercase !important;
	color: #F47F34;
	font-weight: normal !important;
}

#masthead {
	text-align: center;
}

#page {
	display: inline-block;
	min-width: 50%;
	/* max-width: 50%;
	padding-right: 0;
	padding-left: 0;*/
}

#main-ads {
	vertical-align: top;
	padding-top: 15px;
    display: inline;
    float: right;
    position: absolute;
    min-width: 150px;
    max-width: 300px;
}

#centar-ads {
	text-align: center;
    margin: 0 auto;
	position: absolute;
    bottom: 0;
}

#main-ads a, #centar-ads a, #left-ads a {
	margin-bottom: 7px;
	display: block;
	position: relative;
}

#main-ads img, #centar-ads img, #left-ads img {
	border-radius: 0;
	box-shadow: none;
}

#main-ads a > embed, #centar-ads a > embed {
    position: absolute;
    top: 0;
    left: 0;
}

#main-ads .click-div, #centar-ads .click-div {
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 250px;
    background: rgba(0, 0, 0, 0.01);
}

.ads-left {
	display: block;
	margin-left: 0;
	margin-top: 30px;
}

.archive-header {
	display: none;
}

.header-image-place {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

img.header-image {
	border-radius: 0;
	box-shadow: none;
}

footer[role="contentinfo"] {
	margin: 50px auto 10px auto;
	padding: 0;
    background-color: white;
	line-height: 1.2;
    max-width: 100%;
    border: none;
}

.wpcf7-textarea {
	width: 70%;
}


.main-navigation {
	margin-top: 0;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border-bottom: none;
	border-top: none;
}

.site-content article {
	padding: 15px 15px 0 15px;
	border: 1px solid #EDEDED;
	margin-bottom: 5px;
	background-color: #fff;
}

.site-content .type-ksp_rec {
	-webkit-box-shadow:0 0 10px #ccc;
    -moz-box-shadow: 0 0 10px #ccc;
    box-shadow:0 0 10px #ccc;
}

.site-info {
	text-align: center;
}

.entry-title, .entry-content {
	/*white-space: pre;
	word-break: break-all;*/
	word-wrap: normal;
}

.ksp-search {
	text-align: center;
	margin: 0 auto;
	height: 40px;
}

.ksp-search #s {
	font-size: 19px;
}

#ksp-search-btn {
	display: inline-block;
	height: 41px;
	width: 41px;
	margin: 0;
	padding: 0;
	background: url('images/lupa.png') no-repeat 50% 50% !important;
}

#s {
	height: 39px;
	width: 450px;
	border: 1px solid #CCC;
	vertical-align: middle;
	*vertical-align: bottom;
	padding: 0 10px;
	margin: 0;
}

.ksp-search input[type="text"]:focus {
	outline: none;
}

.wings-image {
	position: fixed;
	bottom: 10px;
	left: 10px;
}

.pitajtenas-image {
	position: fixed;
	bottom: 25px;
	right: 20px;
}

.indeks-image {
	position: fixed;
	bottom: 70px;
	right: 20px;
}

#searchform {
	display: inline;
}

.index-links-content {
	padding-left: 100px;
}

.index-links {
	width: 400px;
	display: inline-block;
}

#menu-footer {
	position: fixed;
	width: 170px;
	top: 0;
	left: 0;
	padding-top: 5px;
	height: 100%;
	border-right: 2px solid #EDEDED;
	line-height: 2;
}

#menu-footer a {
	margin-top: 10px;
	text-decoration: none;
	display: block;
	padding-left: 40px;
	padding-right: 40px;
	text-align: center;
	font-size: 15px;
	color: #686868;
	/*border: 1px solid #f47f34;*/
}

.lang-select {
	display: inline;
	list-style-type: none;
	padding-right: 20px;
	margin-top: -10px;
}

#lang-opt {
	margin-top: 10px;
}

#lang-opt .lang {
	font-size: 18px;
	text-decoration: none;
	text-transform: lowercase;
	display: inline;
	padding-left: 0;
	padding-right: 0;
	color: #F47F34;
}

#lang-opt .lang:hover {
	color: #f47f34;
}

#menu-footer a:hover, #menu-footer .current-menu-item a, #lang-opt .selected-lang {
	color: #f47f34;
	/*color: white;*/
}

#content {
	position: relative;
}

.addthis_toolbox_post {
	position: absolute;
	top: -8px;
	right: 15px;
}

.addthis_toolbox_home {
	position: static;
	margin: 0 auto;
	width: 160px;
}

.view-counter {
    position: absolute;
    top: 35px;
    right: 15px;
}

.wpcf7-quiz-label {
	display: inline-block;
	width: 125px;
}

/* Deo vezan za ajax search*/
.ui-helper-hidden-accessible {
	display: none;
}

.ui-autocomplete {
	width: 450px;
	background: #fff;
	padding-bottom: 5px;
	border: 1px solid #ccc;
}

.ui-autocomplete .ui-menu-item {
	font-size: 15px;
	padding-top: 5px;
	padding-left: 0;
	padding-right: 0;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.ui-autocomplete .ui-menu-item a {
	color: #686868;
	height: 15px;
	margin: 5px;
	display: block;
	cursor: pointer;
}

.ui-state-focus {
	color: #f47f34 !important;
	cursor: pointer;
}

.ui-autocomplete-loading {
	background-position: 99% 50%;
	background-image: url('/load.gif');
	background-repeat: no-repeat;
}

.preporucujemo {
	text-align: center;
}

.preporucujemo .prep-link {
	margin: 5px;
	vertical-align: top;
	text-decoration: none;
}

.preporucujemo .prep-image {
	margin-top: 5px;
}

@media screen and (max-width: 600px) {

	#page {
		margin: 0 auto;
		padding-left: 10px;
		padding-right: 10px;
		background-color: #fff;
		/* min-height: 320px; */
		position: relative;
		width: 90%;
		display: block;
	}

	#main-nav {
		display: block;
		vertical-align: top;
		padding-top: 0;
		padding-left: 0;
		border: medium none;
	}

	#main-nav ul {
		padding-left: 0;
		margin-left: 0;
	}

	#main-nav li {
		margin-top: 0;
	}

	.ads-left {
		display: none;
	}

	.ads-left-on {
		display: block;
	}

	.ui-autocomplete {
		width: 265px;
		background: #fff;
		padding-bottom: 5px;
		border: 1px solid #ccc;
	}

	.menu-glavni-meni-container ul  {
		display: none;
	}

	.menu-glavni-meni-container ul.toggled-on {
		display: block;
	}

	.index-links-content {
		padding-left: 10px;
	}

	.wings-image {
		position: absolute;
	}

	#s {
		font-size: 14px;
		height: 39px;
		width: 200px;
		border: 1px solid #CCC;
		vertical-align: middle;
		*vertical-align: bottom;
		padding: 0 10px;
		margin: 0;
	}

	#content .addthis_toolbox_post {
		position: absolute;
		top: -8px;
		right: 15px;
		background-color: white;
	}

	#main-ads {
		margin: 0 auto;
		display: block;
		position: relative;
		float: none;
		text-align: center;
	}
}

@media screen and (min-width: 601px) and (max-width: 768px) {

	#s {
		font-size: 14px;
		height: 39px;
		width: 250px;
		border: 1px solid #CCC;
		vertical-align: middle;
		*vertical-align: bottom;
		padding: 0 10px;
		margin: 0;
	}

	.ui-autocomplete {
		width: 250px;
		background: #fff;
		padding-bottom: 5px;
		border: 1px solid #ccc;
	}

	.main-navigation li {
		margin-right: 0 !important;
	}

	#main-nav {
		width: 150px;
	}

	#main-nav img {
		width: 90%;
	}

	#main-ads img {
		width: 95%;
	}

	#content .addthis_toolbox_post {
		position: absolute;
		top: -8px;
		right: 15px;
		background-color: white;
	}

    #page {

    }

}

@media screen and (min-width: 769px) and (max-width: 1025px) {

	#s {
		font-size: 14px;
		height: 39px;
		width: 300px;
		border: 1px solid #CCC;
		vertical-align: middle;
		*vertical-align: bottom;
		padding: 0 10px;
		margin: 0;
	}

	.ui-autocomplete {
		width: 300px;
		background: #fff;
		padding-bottom: 5px;
		border: 1px solid #ccc;
	}

	#page {
		display: inline-block;
		min-width: 384px;
        max-width: 384px;
	}

	#content .addthis_toolbox_post {
		top: -8px;
		background-color: #fff;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1400px) {

	#s {
		font-size: 14px;
		height: 39px;
		width: 300px;
		border: 1px solid #CCC;
		vertical-align: middle;
		*vertical-align: bottom;
		padding: 0 10px;
		margin: 0;
	}

	.ui-autocomplete {
		width: 300px;
		background: #fff;
		padding-bottom: 5px;
		border: 1px solid #ccc;
	}

	#page {
		display: inline-block;
        min-width: 640px;
        max-width: 1015px;
	}

	#content .addthis_toolbox_post {
		top: -8px;
		background-color: #fff;
	}
}


@media screen and (min-width: 1400px) {

	#master-content {
		text-align: center;
		margin: 0 auto;
	}

	#page {
		text-align: left;
	}

	#main-ads {
		vertical-align: top;
		padding-top: 35px;
		display: inline-block;
		float: none;
		position: relative;
	}
}

.govornica {
	padding-bottom: 15px;
	padding-left: 15px;
	border: 1px solid #EDEDED;
	margin-bottom: 5px;
}

.entry-title p {
	margin: 0;
	padding: 0;
}

#home-new-posts {
	text-align: center;
	margin-top: 50px;
}

.home-new-post {
	display: inline-block;
	margin: 10px;
	padding: 0;
	border: 1px solid #F47F34;
	text-align: left;
	border-radius: 5px;
}

.home-new-post h2 {
    background-color: rgba(244, 127, 52, 0.33);
    padding: 5px;
    font-weight: normal;
}

.home-new-post h2:hover {
	background-color: rgba(244, 127, 52, 0.66);
}

.home-new-post a {
    color: black;
    text-decoration: none;
}

#home-top-posts {
	text-align: center;
	margin-top: 50px;
	line-height: 1.3;
}

a.home-top-post {
	display: inline-block;
	margin: 1px 5px;
	color: rgba(244, 127, 52, 0.33);
	text-decoration: none;
	font-size: smaller;
}

a.home-top-post:hover {
	color: rgb(244, 127, 52);
	text-decoration: underline;
}

a {
	color: #f47f34;
}

a:hover {
	color: #a53e1d;
}